Subject: Re: bug#63328: CC Mode 5.35.2 (Java//l); Constructor function not fontified as such

From: Alan Mackenzie <[email-masked]>
Date: Fri, 26 May 2023 16:56:25 +0000

Hello, Po.

On Fri, May 26, 2023 at 19:52:09 +0800, Po Lu wrote:
> Alan Mackenzie <[email-masked]> writes:

[ .... ]

> > Anyhow, I have attached a patch, so would you please test it on your real
> > code and let me know how well it works.  Thanks!

> I don't have time to try this right now.  Would you quickly run it over
> the code in `java' on Emacs's feature/android branch, and install it if
> it seems to work?

OK, I gave it a quick run over, and it appears to work.  I've committed
the patch and I'm closing the bug.

> TIA.

-- 
Alan Mackenzie (Nuremberg, Germany).